Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Kan geen Devede installeren 11.10  (gelezen 744 keer)

Offline James_Black

  • Lid
  • Steunpunt: Nee
Kan geen Devede installeren 11.10
« Gepost op: 2011/11/02, 21:23:41 »
Hoi,

Als ik Devede probeer te installeren, krijg ik de volgende melding

Package dependencies cannot be resolved

This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time.

Details
The following packages have unmet dependencies:

devede:


Hoe kan ik het wel juist installeren?

Offline James_Black

  • Lid
  • Steunpunt: Nee
Re: Kan geen Devede installeren 11.10
« Reactie #1 Gepost op: 2011/11/02, 21:28:43 »
Hoi,

Net terminal opdracht gedaan en krijg dit



Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 devede : Depends: libavformat-extra-53 but it is not going to be installed
          Depends: libpostproc-extra-52 but it is not going to be installed
          Depends: libswscale-extra-2 but it is not going to be installed
E: Unable to correct problems, you have held broken packages.



Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Kan geen Devede installeren 11.10
« Reactie #2 Gepost op: 2011/11/02, 21:48:54 »
sudo apt-get install devede libavformat-extra-53 libpostproc-extra-52 libswscale-extra-2

Dat werkt hier prima.

Offline James_Black

  • Lid
  • Steunpunt: Nee
Re: Kan geen Devede installeren 11.10
« Reactie #3 Gepost op: 2011/11/03, 06:36:13 »
Ook niet. Ik krijg dit

james@james:~$ sudo apt-get install devede libavformat-extra-53 libpostproc-extra-52 libswscale-extra-2
[sudo] password for james:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 libavformat-extra-53 : Depends: libavcodec-extra-53 (< 4:0.7.2.1ubuntu1-99) but 4:0.7.2.1ubuntu1+medibuntu1 is to be installed
                        Depends: libavutil-extra-51 (< 4:0.7.2.1ubuntu1-99) but 4:0.7.2.1ubuntu1+medibuntu1 is to be installed
 libpostproc-extra-52 : Depends: libavutil-extra-51 (< 4:0.7.2.1ubuntu1-99) but 4:0.7.2.1ubuntu1+medibuntu1 is to be installed
 libswscale-extra-2 : Depends: libavutil-extra-51 (< 4:0.7.2.1ubuntu1-99) but 4:0.7.2.1ubuntu1+medibuntu1 is to be installed
E: Unable to correct problems, you have held broken packages.
james@james:~$






Offline petervs

  • Lid
  • Steunpunt: Nee
Re: Kan geen Devede installeren 11.10
« Reactie #4 Gepost op: 2011/11/03, 07:50:12 »
Kijk eens naar je softwarebronnen. De eerste 4 moeten dan aangevinkt zijn (t/m multiverse)
Ubuntu MATE 16.04

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: Kan geen Devede installeren 11.10
« Reactie #5 Gepost op: 2011/11/03, 07:57:32 »
Er staat een vermelding: you have held broken packages
Je hebt dus gebroken pakketten. Dat moet je eerst oplossen.
Open een terminal en tik in:
sudo apt-get install -f(Je wachtwoord word gevraagd, je zal niets zien, je moet dus je ww blind intypen)

Je kan ook het volgende commando uitproberen indien het vorige niets uithaalt.
sudo apt-get --fix-missing
Doe dan eens:
sudo apt-get update && sudo apt-get upgrade
Start anders eens opnieuw op maar dan in recovery mode (herstelmodus, tweede regel in de grub)
En kies in het menu voor de rootshell met internet verbinding en tik daar dan de bovenstaande commando's in. (Hier echter moet je dan geen sudo gebruiken voor de commando's omdat je reeds als root werkt).

Offline James_Black

  • Lid
  • Steunpunt: Nee
Re: Kan geen Devede installeren 11.10
« Reactie #6 Gepost op: 2011/11/04, 17:20:39 »
Hoi,

Bij softwarebronnen zijn de eerste vier aangevinkt, dus dat zal wel niet zijn. Tevens ook de tips van heir4c geprobeerd, maar geen resultaat. Geprobeerd in recovery mode, alleen is hier het probleem dat ik geen rootshell met internetverbinding tegenkom, wel gewoon een rootshell, maar daar vind hij niks zonder internet.   :(

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: Kan geen Devede installeren 11.10
« Reactie #7 Gepost op: 2011/11/04, 18:47:15 »
Raar, kan je nog meer naar beneden scrollen in dat menu of niet?
Er zijn naar mijn weten twee mogelijkheden met de rootshell, met en zonder internet verbinding. ???
Kijk anders ook eens via Synaptic naar de gebroken pakketten. (Staat ergens links aangegeven, even uit het hoofd, zit momenteel niet op een ubuntu-pc)

Offline James_Black

  • Lid
  • Steunpunt: Nee
Re: Kan geen Devede installeren 11.10
« Reactie #8 Gepost op: 2011/11/05, 08:49:42 »
Nee, ik kan niet beneden scrollen. Op Synaptic naar gebroken pakken gekeken, maar ook daar is niks. :( En als dat .deb pakket installeer van die site, of is dat niet aan te raden?